<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<?php

$FilePath = $_SERVER['PHP_SELF'];
if ($FilePath == "/404.php") { list($FilePath, $GetVars) = explode('?', $_SERVER['REQUEST_URI']); parse_str($GetVars, $_GET); }

// Determine if the client is internal to the ANU
$ADDR = GetEnv("REMOTE_ADDR");
if (substr($ADDR, 0, 7) == "130.56.") $Int = 1;
else if (substr($ADDR, 0, 8) == "150.203.") $Int = 1;
else $Int = 0;

$IncPath = "_includes/"; include ("SiteConfig.php");

$Title = str_replace("#Title", $ShortBranchTitle, $Title);
$HostURL = $WebHost; $RootURL = $HostURL.$WebRoot;
if (strpos($_SERVER['REQUEST_URI'], "?") === false) $printURL = $_SERVER['REQUEST_URI']."?p=1";
else $printURL = $_SERVER['REQUEST_URI']."&p=1";
$page = $FilePath; for ($token = strtok($page, "/"); $token != ""; $token = strtok("/")) $page = $token;
$thisPageName = $page;
$thisFullURL = $HostURL.$FilePath;

$blnTreeNav = (is_array($item));
$PrinterFriendlyVersion = ($_GET['p'] == "1");
$blnHasSubTitle = ($BranchSubTitle != "");
$intTitleTopMargin = "20px";
?>


<html lang="en" dir="ltr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>ANU - <?php echo $BranchTitle." - ".$Title; ?></title>
<link rel="shortcut icon" href="http://styles.anu.edu.au/_images/anu.ico" TYPE="image/x-icon">

<?php
if ($AnalyticsAcct != "")
	{
?>

<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
try {
var pageTracker = _gat._getTracker("<?php echo $AnalyticsAcct; ?>");
pageTracker._trackPageview();
} catch(err) {}
</script>

<?php
	}
if ($Redirect != "")
	{
	echo "<META http-equiv=\"refresh\" content=\"0;URL=".$Redirect."\">\n";
	echo "</head>\n<body>This page has been redirected to <A HREF=\"".$Redirect."\">".$Redirect."</A>.\n</body>\n</html>";
	exit();
	}
include ($IncPath."ScienceStyle_inc.php");
?>

<style>
body { background-image: url(http://science.anu.edu.au/images/AppleBg.gif); }
div#PageContent { width: 997px; margin: 0 auto 0 auto; border: 1px solid #CCCCCC; background-color: #FFFFFF; }
body.PrintVersion { background-image: none; }
body.PrintVersion div#PageContent { width: 819px; margin: 0; border: none; }
</style>

</head>

<BODY<?php if ($PrinterFriendlyVersion) echo " CLASS=\"PrintVersion\""; ?>>
<DIV ID="PageContent">


<!-- BEGIN HEADER -->

<?php if ($PrinterFriendlyVersion) { ?>

<TABLE WIDTH="100%" CELLSPACING="0" CELLPADDING="0" BORDER="0" SUMMARY="Header">

<TR><TD COLSPAN="2" HEIGHT="70">
<A HREF="http://www.anu.edu.au/" TITLE="The Australian National University">
<IMG SRC="http://styles.anu.edu.au/_images/ANULogoBW.gif" WIDTH="150" HEIGHT="60" BORDER="0" ALT="The Australian National University" ALIGN="LEFT">
</A>
<DIV CLASS="headTitleBlack" STYLE="margin-left: 14px; margin-right: 0px; margin-top: <?php print ($intTitleTopMargin); ?>; margin-bottom: 4px;"><?php print ($BranchTitle); ?></DIV>
<?php if ($blnHasSubTitle) { ?>
<DIV CLASS="headSubTitleBlack" STYLE="margin-left: 28px; margin-right: 8px; margin-top: 8px; margin-bottom: 0px; text-align: right;"><?php print ($BranchSubTitle); ?></DIV>
<?php } ?>
</TD></TR>

<TR><TD COLSPAN="2" STYLE="padding: 8px">document location: <A HREF="<?php print $thisFullURL; ?>"><?php print $thisFullURL; ?></A></TD></TR>

</TABLE>

<?php } else { ?>

<TABLE WIDTH="100%" CELLSPACING="0" CELLPADDING="0" BORDER="0" STYLE="margin: 0px; padding: 0px; background-color: <?php echo $BackgroundColour; ?>;">

<TR>
<TD WIDTH="150" STYLE="background-color: #000000;"></TD>
<TD STYLE="background-image: url(http://science.anu.edu.au/images/<?php print ($BackgroundGif); ?>); background-repeat: repeat-y;">
<DIV STYLE="color: #FFFFFF; margin-right: 8px; text-align: right;">
<a href="<?php print ($thisPageName); ?>#content" class="extNav" title="Move focus to the beginning of the page content">Skip Navigation</a> | 
<a href="http://www.anu.edu.au/" class="extNav" title="Australian National University Home">ANU Home</a> | 
<a href="http://www.anu.edu.au/mainsearch.php" class="extNav" title="Search ANU">Search ANU</a>  
<?php
if (is_array($aryExtNav))
	for ($extNavItem = 0; $extNavItem < $aryLinks; $extNavItem++)
		echo " | <a href=\"".$aryExtNav[$EXTNAV_URL][$extNavItem]."\" class=\"extNav\" title=\"".$aryExtNav[$EXTNAV_TITLE][$extNavItem]."\">".$aryExtNav[$EXTNAV_NAME][$extNavItem]."</a>";
?>
</DIV>
</TD>
</TR>

<TR>
<TD WIDTH="150" VALIGN="top" STYLE="background-color: #000000;"><A HREF="http://www.anu.edu.au/" TITLE="The Australian National University"><IMG SRC="http://styles.anu.edu.au/_images/ANULogo.gif" WIDTH="150" HEIGHT="70" BORDER="0" ALT="The Australian National University"></A></TD>
<TD VALIGN="top" STYLE="background-image: url(http://science.anu.edu.au/images/<?php print ($BackgroundGif); ?>); background-repeat: repeat-y;">
<DIV CLASS="headTitle" STYLE="margin-left: 12px; margin-right: 0px; margin-top: 14px; margin-bottom: 0px; text-align: left;">
<?php print ($BranchTitle); ?>
</DIV>
<?php if (($blnHasSubTitle) || ($SectionTitle)) { ?>
<TABLE WIDTH="100%"><TR>
<TD CLASS="headSubTitle" STYLE="padding-left: 12px; padding-top: 4px; font-size: 12px;"><?php print $SectionTitle ?></TD>
<TD CLASS="headSubTitle" ALIGN="RIGHT" STYLE="padding-right: 8px; padding-top: 8px;"><?php print $BranchSubTitle ?></TD>
</TR></TABLE>
<?php } ?>
</TD>
</TR>

<TR>
<TD COLSPAN="2" STYLE="background-image: url(http://styles.anu.edu.au/_images/headerShadow.gif); background-repeat: repeat-x;"><img src="http://styles.anu.edu.au/_images/spacer.gif" width="1" height="3"></TD>
</TR>

</TABLE>

<?php } ?>

<!-- END HEADER -->



<TABLE CELLSPACING="0" CELLPADDING="0" BORDER="0" SUMMARY="Middle">

<TR>
<?php if (!$PrinterFriendlyVersion) { ?>
<TD WIDTH="150" VALIGN="top" STYLE="background-color: <?php echo $SideColour; ?>; border-right: 1px solid #CCCCCC;">
<?php include ($IncPath."Sidebar_inc.php"); ?>
</TD>
<?php } ?>

<TD WIDTH="819" HEIGHT="600" VALIGN="top" BGCOLOR="#FFFFFF" STYLE="padding: 10px;"><A NAME="content"></A>

<?php if ($Title != "") MD_TitleBar($Title); ?>

<DIV STYLE="width: 100%; padding: 0px; margin: 0px;">